<?

// ---------------------------------------------------------
//    >>>>>   Config START - edit these properties
// ---------------------------------------------------------


// How to (and if to) use Bloxxy autoformating.
// Possible values are 'HTML', 'XHTML' and '' (or false)
// If false, text of items won't be processed
// If you choose HTML also change tags in ftpstandards.conf

$use_autoformat = 'XHTML';


// If you like Bloxxy can make all directories necessary for running
// of your blog. But there may be problem, if you are webhosted on server
// witch run in PHP SAFE mode. Bloxxy can try to set group associated to
// the directory which makes. Probably your webhoster does'n allow it.
// Bloxxy also sets CHMOD of new directories. 

$MakeDirs = true;
$SetGroup = false;
$GroupName = 'username';
$ChmodNum = 0770;


// Description paragraph(s) prefix. E.g. if '=desc' is set,
// all paragraphs with prefixed by '=desc' (formated as <p class="desc">)
// will be joined to make item description.
// The prefix '|||' (invisible paragraph) may be used to make descriptions
// not visible in the blog (will be used in meta-blogs only)
// Use empty string (or false) to disable descriptions
// (only autopreview will be used).

$description_prefix = '=desc';


// Number of items per page when listing:

$items_perpage = 10;


// Edit text sizes:

$textarea_columns = 72;
$textarea_rows = 20;


// Monday starts a week; if false, sunday is used.

$week_starts_moday = true;


// Replace macros?
// if true, ^text^ is replaced by $macros['text'] (see macros.inc)

$replace_macros = false;

// usage:  $macros['macroID'] = 'replacement';
// then, in text ^macroID^ will be replaced with the 'replacement'


// Replace smileys?
// if true, textual smileys like :) are replaced by images

$replace_smileys = false;

$smileys['smile']	= $bloxxy_URL.'/smileys/smile.gif';
$smileys['laught']	= $bloxxy_URL.'/smileys/laught.gif';
$smileys['blink']	= $bloxxy_URL.'/smileys/blink.gif';
$smileys['grr']		= $bloxxy_URL.'/smileys/grr.gif';
$smileys['hmm']		= $bloxxy_URL.'/smileys/hmm.gif';
$smileys['oops']	= $bloxxy_URL.'/smileys/oops.gif';
$smileys['sad']		= $bloxxy_URL.'/smileys/sad.gif';

?>
